﻿/* COLORS 
    pinky-tan #EEE7E1
    olivy-green #A7BABB
    skyish-blue #63CDEE
    mango-orangey #F7946A 
    grey-grey #525659
    maroony-red #822732
    mustardy-blah #A77A09
*/


* { transition: all .2s ease; }
body { font-family: 'Open Sans', sans-serif; background-color: #FFF; padding: 0 !important; }
img { max-width: 100%; height: auto !important; }
a { color: #A77A09; }
a:hover { text-decoration: none; color: #000; }
.body-inner { overflow: hidden; }

/***** FONT SETTINGS 
*********************************************************/
h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; /*font-weight: 600;*/ color: #F7946A; }
h1 { /*font-weight: 900;*/ }

.BlockTitleText { font-size: 2rem; font-family: 'Montserrat', sans-serif; color: #F7946A; margin-bottom: 0.5rem; font-weight: 500; line-height: 1.2; }
.fileinfo { text-transform: uppercase; font-style: italic; font-size: small; font-weight: 700; color: #525659; }


/***** BUTTON SETTINGS
*********************************************************/
.btn-orange { font-weight: 600; margin: 2px; font-size: 1.25rem; color: #fff; background-color: #F7946A; border-color: #F7946A; }
.btn-orange:hover { color: #fff; background-color: #D76244; border-color: #D76244; }
.btn-orange:active { color: #fff; background-color: #D76244 !important; border-color: #D76244 !important; }


/***** IFRAME VIDEO SETTINGS
*********************************************************/
.video-responsive { overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0; margin-bottom:25px; }
.video-responsive iframe { left: 0; top: 0; height: 100%; width: 100%; position: absolute; }

/***** CSEST PAGE SETTINGS
*********************************************************/
.WAGFCommissiononSexualExploitationSlaveryandTrafficking .TmpBanner img { opacity:1; }
.WAGFCommissiononSexualExploitationSlaveryandTrafficking .TmpPageTitle { display: none !important; }


/***** MENU SETTINGS
*********************************************************/
.navbar { background: #525659; border-bottom: solid 2px #3A3D3F; text-transform: uppercase; }
.navbar a { color: #fff; font-family: 'Montserrat', sans-serif; /*font-weight: 700;*/ }
.navbar a:hover { color: #DF6D51; }
.nav-link { font-size: 1rem; }
.dropdown-item { font-size: .9rem; }
.dropdown-item:hover { background: #F7946A; color: #fff !important; }
.dropdown-item:focus { background: #F7946A; }
.dropdown-menu { background: #525659; border: none; border-radius: 0; }
.dropdownIcon { color: #3A3D3F; font-size: 26px; }
.navbar-brand { color: #F7946A !important; font-family: 'Montserrat', sans-serif; /*font-weight: 700;*/ }
.navbar-brand:hover { color: #F7946A !important; }
.WAGFNav { position: fixed; height: auto; display: block; z-index: 999; width: 100%; }


/***** HEADER SETTINGS
*********************************************************/
.TmpBanner { position: relative; margin-top: 58px; background-color: #000; background-repeat: no-repeat; background-size: cover; text-align: center; }
.TmpBanner img { margin: auto; width: 100%; height: auto; opacity: 0.75; /*max-height: 500px; */ }

.TmpTitleWrapper { position: absolute; top: 83%; -webkit-transform: translateY(-50%); transform: translateY(-50%); text-align: center; z-index: 99; color: #fff; }
.TmpPageTitle { line-height: 51px; font-family: 'Open Sans', sans-serif; text-transform: uppercase; margin: auto; width: 90%; max-width: 800px; display: block; font-size: 55px; font-weight: bold; text-shadow: 1px 1px 6px #000, 1px 1px 6px #000; }
.TmpPageSubTitle { font-family: 'Open Sans', sans-serif; margin: auto; width: 90%; max-width: 800px; display: block; font-size: 30px; text-shadow: 1px 1px 3px #000, 1px 1px 3px #000; }

/***** QUOTE SLIDER SETTINGS
*********************************************************/
.QuoteSlider .AGRLResImg { border-radius: 50%; overflow: hidden; }
.QuoteSlider .AGRLResContent { font-size: 1.2rem; }
.owl-dot span { background: #fff !important; }
.owl-dot:hover > span { background: #538cc6 !important; }
.owl-dot.active span { background: #538cc6 !important; }

/***** FULL SLIDER SETTINGS
*********************************************************/
.FullSlider { overflow: hidden; }

/***** PAGE BODY SETTINGS
*********************************************************/
.TmpPageBody { }
.TmpPageContent { }
.TmpLockedContent { padding: 40px 0px; }
.TmpPageContent { padding-bottom: 20px; }

/***** ARTICLE SETTINGS
*********************************************************/
.TmpArticlePage { }
.TmpArticlePage h1 { }

/***** BASIC BLOCK SETTINGS
*********************************************************/
.TmpGeneric01 { }
.TmpGeneric02 { }
.TmpWelcome { padding-bottom: 30px; }

/***** SLIDER BLOCK SETTINGS
*********************************************************/
.Home .TmpGeneric01 { background-color: #8cb3d9; color: #fff; background-image: url('/Areas/WorldAGFellowship/Content/img/diagonal-lines-white.svg'); background-size: 10px; }

/***** BLOCK QUOTE SETTINGS
*********************************************************/
blockquote { font-size: 1rem; width: 60%; margin: 50px auto; padding: 1.2em 30px 1.2em 75px; border-left: 8px solid rgba(0, 0, 0, .1); position: relative; background: rgba(0, 0, 0, .1); }
blockquote::before { content: open-quote; font-size: 4em; position: absolute; left: 10px; top: -10px; }
blockquote::after { content: ''; }

/***** ARTICLE PUZZLE SETTINGS
*********************************************************/
.APBlock { }
.ArticleListWrapper { position: relative; }
.ArticlePuzzleWrapper { margin-bottom: 20px; }
.PuzzleTitle { font-weight: bold; color: #fff; }
.ArticlePuzzleWrapper div { padding: 0; margin: 0; }
.PuzzleItems .ArticleListImage { background: #000; }
.PuzzleItems a img { opacity: 0.75; }
.PuzzleItems a:hover img { transform: scale(1.05, 1.05); }
.PuzzleItems a:hover .PuzzleTitle { color: #000; -webkit-transform: scale(1.2); }
.ArticleListWrapper { overflow: hidden; }
.ArticlePuzzleWrapper .ArticleInfoWrapper { position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); padding: 10px; width: 100%; }
.ArticlePuzzleWrapper .ArticleListLink { display: block; width: 100%; text-align: center; font-weight: bold; }

/***** RESOURCE LIST SETTINGS
*********************************************************/
.executivecouncil { text-align: center; }
.executivecouncil .AGRLResItem { display: inline-block; text-align: left; height: 575px; border: none; margin: 10px; padding: 10px 10px 10px 10px; }
.executivecouncil .AGRLResItem b, .executivecouncil .AGRLResItem strong { color: #525659; }
.executivecouncil .AGRLResTitle h3 { font-family: 'Montserrat', sans-serif; font-size: 2rem; color: #F7946A; }
.executivecouncil .AGRLResDesc, .executivecouncil .AGRLResTitle { padding: 0px 10px; }
.executivecouncil .AGRLResDesc a { word-break: break-word; }
.executivecouncil h1, .executivecouncil h2, .executivecouncil h3, .executivecouncil h4, .executivecouncil h5, .executivecouncil h6 { font-size: 1.25rem; }
.executivecouncil .AGRLResItemInner { border: solid 1px #e8e8e8; padding: 0px 0px 0px 0px; height: 575px; }
.executivecouncil .AGRLResItemInner:hover { border-bottom: solid 8px #e8e8e8; margin-top: -8px; }
.executivecouncil .AGRLResImg { margin-bottom: 10px; }
.executivecouncil .AGRLResImg img { width: 100%; }
.executivecouncil .AGRLResIcon { display: none }
.executivecouncil .AGRLResLink { display: none }
.executivecouncilimage { box-shadow: 5px 5px 20px #333; margin: 0 auto; max-width: 768px; }

.participatingcountries .modal-header { background-color: #A7BABB; }
.participatingcountries .modal-header h3 { color: #fff; }
.participatingcountries .modal-footer { background-color: #A7BABB; color: #fff; }



.participatingcountries { margin: 0 auto; }
.participatingcountries .AGRLResItem { display: inline-block; text-align: center; border: none; margin: 10px; padding: 10px 10px 10px 10px; }

.participatingcountries .AGRLResDesc a { word-break: break-word; }
.participatingcountries .AGRLResDesc { }

.hublistresourcelist { margin-bottom: 50px; }
.hublistresourcelist .AGRLResImg img { max-width: 570px; padding: 0px 10px; }
.hublistresourcelist .AGRLResLink { display: none; }
.hublistresourcelist .AGRLResTitle { font-family: 'Open Sans', sans-serif; text-transform: uppercase; margin: auto; font-size: 60px; font-weight: bold; text-shadow: 1px 1px 6px #000, 1px 1px 6px #000; position: relative; text-align: center; top: 90px; color: #fff; line-height: 20px; }




/***** BLOG ROLL SETTINGS
*********************************************************/
.blogtitle { border-bottom: solid #ccc 1px; margin-bottom: 20px; padding-bottom: 6px; }
.AG-Blogroll-Article-Sections { color: #fff; display: inline-block; background: #ccc; padding: 2px 6px; margin-right: 4px; font-size: 11px; display: none; }
.AG-Blogroll-Article-Title { padding: 6px; padding-left: 0px; padding-bottom: 0px; }
.AG-Blogroll-Article { padding-bottom: 20px; }
.AG-Blogroll-Article-AuthorName { font-weight: 700; color: #525659; }
.AG-Blogroll-ArticleDate { font-weight: 700; color: #525659; }
.AG-Blogroll-ArticleDate::before, .BlogDate::before { content: "~"; color: #525659; }
.BlogRollReadMore { }
.BlogRollReadMore a { padding: 6px 18px; display: inline-block; border-radius: 6px; border: solid 1px transparent; }

#Loading-Button { text-align: center; padding-top: 20px; }
.AG-Load-More-Button { background-color: transparent; border: solid 2px #8cb3d9; color: #8cb3d9; border-radius: 6px; padding: 6px 22px; margin: auto; cursor: pointer; font-weight: bold; }
.AG-Load-More-Button:hover { background-color: #8cb3d9; border: solid 2px #8cb3d9; color: #fff; }

.AG-Blogroll-Article-SocialLinks { display: none; }
.BlogTitle { margin-top: 25px; }
.BlogAuthor { margin-bottom: 15px; font-weight: 700; color: #525659; }



/***** DOCUMENT LIBRARY SETTINGS
*********************************************************/
#DocLibMainFolder { display: none; }
.DocLibV2Wrapper { border-radius: 6px; }
.DLV2Collapse label { background-color: #f5f5f5; padding-left: 9px !important; border-radius: 6px; }
.folderContent { }

/***** PAGE SIDEBAR SETTINGS
*********************************************************/
.TmpSidebar { background-color: #F8F8F8; }
.TmpSidebarInner a { text-transform: uppercase; }

.LatestArticles { }
.LatestArt { display: block; margin-right: -15px; margin-left: -15px; background-color: #8cb3d9; padding: 6px; color: #fff; margin-bottom: 10px; }

/***** COLLAPSIBLE RESOURCE COMPONENT SETTINGS
*********************************************************/
.RSCollapseWrapper { }
.RSCollapse { }
.RSCContent { }
.RSCollapseTitle { background-color: #ccc; color: #fff; padding: 6px; }
.RSCollapseTitle:hover { background-color: #999; }
.RSCContent { }

.RSCollapseWrapper input { display: none; }
.RSCollapseWrapper label { cursor: pointer; display: block; z-index: 20; }
.RSCollapseWrapper input:checked + label { background: #ccc; border-bottom-right-radius: 0; border-bottom-left-radius: 0; color: white; margin-bottom: 0; }
.RSCollapseWrapper .RSCContent { height: 0px; overflow: hidden; z-index: 10; }
.RSCollapseWrapper input:checked .RSCContent { height: auto; }
/*Enter Twice for Browser Compatablility*/
.RSCollapseWrapper input:checked ~ .RSCContent { height: auto; }
/*Enter Twice for Browser Compatablility*/
.RSCContent .AGRLResItem { padding: 10px; }

/***** IMAGE WALL RESOURCE LIST SETTINGS
*********************************************************/
.WItem { }
.WItemWrapper { position: relative; }
.WOverLay { opacity: 0; position: absolute; z-index: 99; width: 100%; padding: 4px; text-align: center; background-color: rgba(0,0,0, 0.3); color: #fff; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.WIcon { background-color: rgba(0,0,0, 0.3); border-radius: 50%; display: inline-block; padding: 6px 12px; }
.WallImg { overflow: hidden; position: relative; top: 0; }
.WItemWrapper a img:hover { transform: scale(1.15, 1.15); }

.WOverLay:hover ~ .WallImg img { transform: scale(1.15, 1.15); }
.WItemWrapper a:hover > .WOverLay { opacity: 1; transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out; }

.IMGWall .modal-header { padding: .75rem; }
.IMGWall .modal-footer { padding: .75rem; }

/***** TIMELINE SETTINGS
*********************************************************/
.RLTimeline { border-left: 4px solid #8cb3d9; background-color: #F8F8F8; border-bottom-right-radius: 10px; border-top-right-radius: 10px; margin: auto; position: relative; padding: 50px; list-style: none; text-align: left; max-width: 80%; }

.RLTimeline .RLTEvent { border-bottom: 1px dashed #8cb3d9; padding-bottom: 25px; margin-bottom: 50px; position: relative; }
.RLTimeline .RLTEvent:last-of-type { padding-bottom: 0; margin-bottom: 0; border: none; }
.RLTimeline .RLTEvent:before,
.RLTimeline .RLTEvent:after { position: absolute; display: block; top: 0; }
.RLTimeline .RLTEvent:before { left: -217.5px; content: attr(data-date); text-align: right; font-size: 12px; font-weight: bold; min-width: 120px; }
.RLTimeline .RLTEvent:after { box-shadow: 0 0 0 4px #8cb3d9; left: -57.85px; background: #fff; border-radius: 50%; height: 11px; width: 11px; content: ""; top: 5px; }
.RLTimeline .RLTEDesc { font-size: 16px; }
.RLTimeline .RLTEImage { float: left; width: 30%; padding-right: 20px; }

@media (max-width: 575px) {
    .RLTimeline { margin-right: 0; padding-left: 30px; padding-right: 20px; }
    .RLTimeline .RLTEImage { display: none; }
    .RLTimeline .RLTEDesc { font-size: 14px; }
    .RLTimeline .RLTEvent:after { left: -37.85px; }
    .RLTimeline .RLTEvent:before { left: -170.5px; }
}

/***** CONTACT FORM SETTINGS
*********************************************************/
.TmpContact { display: block; width: 100%; max-width: 600px; margin: auto; color: #999; padding: 10px 20px; border: solid 1px #ccc; box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1); }
.TmpContact .AGCFTitle { text-align: center; display: block; width: 100%; font-size: 24px; font-weight: bold; padding-bottom: 20px; font-family: 'Comfortaa', sans-serif; }
.TmpContact input { border-radius: 0; border: solid 1px #ccc; color: #666 !important; background-color: #fff; }
.TmpContact textarea { border-radius: 0; border: solid 1px #ccc; color: #666 !important; background-color: #fff; }

.TmpContact input::placeholder { color: #ccc; }
.TmpContact textarea::placeholder { color: #ccc; }

.TmpContact .AGCFTitle:before { font-family: 'Font Awesome 5 Free'; content: "\f0e0"; display: inline-block; padding-right: 10px; }

/***** FOOTER SETTINGS
*********************************************************/
.TmpFooterUpper { padding: 20px 0px; background: #525659; color: #fff; }
.TmpFooterUpper h1 { color: #fff; }
.TmpFooterUpper h2 { color: #fff; }
.TmpFooterUpper a { color: #fff; }
.TmpFooterUpper a:hover { color: #3A3D3F; }
.TmpFooterLowerInner .sidebarBlock { display: inline; }
.TmpFooterLower { padding: 20px; font-size: .75rem; background: #000; color: #fff; }



.IconFlex { }
.IconFlex .AGRLResItem { font-size: 3rem; text-align: center; }

/***** MISC SETTINGS
*********************************************************/
.g-recaptcha { max-width: 100%; overflow: hidden; }
.ClearBoth { clear: both; }
.btn-primary { color: #fff; background-color: #63CDEE; border-color: #63CDEE; }
.btn-primary:hover { background-color: #63CDEE; }


/***** MEDIA QUERY SETTINGS
*********************************************************/
@media (max-width: 1199px) {
}

@media (max-width: 991px) {
    .TmpPageTitle { font-size: 50px; line-height: 41px; }
    .TmpPageSubTitle { font-size: 30px; }
    .ArticlePuzzleWrapper .PuzzleTitle { font-size: 20px; }
}

@media (max-width: 767px) {
    .TmpPageTitle { font-size: 30px; line-height: 31px; }
    .TmpPageSubTitle { font-size: 20px; }
    .MainMenu { }
    blockquote { width: 80%; }
    .ArticlePuzzleWrapper .PuzzleTitle { font-size: 20px; }
}

@media (max-width: 575px) {
    .TmpPageTitle { font-size: 25px; line-height: 25px; }
    .TmpPageSubTitle { display: none; }
    blockquote { width: 90%; padding: 1.2em 30px 1.2em 45px; }
    .ArticlePuzzleWrapper .PuzzleTitle { font-size: 20px; }
}
